body{background-color:#1e1e1e;background-image:url(images/pierre_noire.jpg);background-attachment:fixed;color:#fff;background-size:100% 100%}
::selection{background-color:#ffdca8;color:#000;text-shadow:none}
@font-face{font-family:'tangerine';src:url('fonts/tangerine.ttf') format('truetype');font-weight:normal;font-style:normal}
.tangerine{font-family:tangerine}
@font-face{font-family:'bebas';src:url('fonts/bebas.ttf') format('truetype');font-weight:normal;font-style:normal}
.bebas{font-family:bebas}
@font-face{font-family:'roboto_light';src:url('fonts/roboto-light.ttf') format('truetype');font-weight:normal;font-style:normal}
.roboto_light{font-family:roboto_light}
#header,#header_bandeau{background-color: #161616;background-image:url(images/pierre_noire.jpg)}
#logo{background-image:url(images/logo.png)}
#header_texte{font-size:60px;font-family:bebas}
#header_texte span{font-size:55px;font-family:tangerine}
h1,h2,h3,h4{font-family:bebas;color:#fff}
a{color:#ffdca8!important}
a:hover{color:#fefefe!important}
a.link,span.link,div.link{font-size:24px;font-family:bebas}
a.link:after,span.link:after,div.link:after{height:3px;left:0;right:0;bottom:15px}
a.link:hover:after,span.link:hover:after,div.link:hover:after,div.link.active:after{background-color:#d51821;bottom:2px}
.btn:hover {
  color:#fff !important;
  transition:0.5s;
}

a.btn{color:#fff !important;text-decoration:none}
.btn {
  background-color:#d51821;
  border-radius:7px;
  letter-spacing:1px;
  line-height:32px;
  text-transform:uppercase;
  transition:.5s ease-in-out;
  display:inline-block;
  padding:10px 15px;
}

.btn::after{content:"";background:linear-gradient(50deg,hsla(0,0%,100%,0) 20%,hsla(0,0%,100%,.5) 30%,hsla(0,0%,100%,0) 40%);background-size:200%;background-position:100%; bottom:0;left:0;right:0;top:0;position:absolute;border-radius:7px}
.btn:hover::after{animation:anim_btn 0.4s linear}
@keyframes anim_btn{
0%{background-position:100% 0}
100%{background-position:-100% 0}
}
.espaceur{max-width:1200px}
.user_text{font-size:55px;font-family:tangerine}
.menu_mobile{background-image:url(images/svg/separateur.svg);border-bottom:1px solid #e3c48e}
.menu_mobile .link{font-size:30px}
.titre_section,.bbcode_titre{font-family:bebas;font-size:84px;background-size:150px;background-image:url(images/svg/separateur.svg)}
.header_section .sous_titre_section{font-family:tangerine;font-size:55px}
.tab{margin:15px;font-size:25px!important}
.tab:hover,.tab.active{border-bottom:2px solid transparent}



.tab-content .nom{font-family:bebas;color:#fff}
.tab-content .description{font-family:roboto_light;font-size:18px}
.tab-content .infos{background-color:black}
.tab-content .prix{font-size:28px;font-family:bebas}

.text_info{font-family:tangerine;font-size:55px}
.emplacement{margin:80px 20px 20px}
.emplacement > div.logo{background-image:url(images/svg/shop.svg);border-radius:50% 50% 0 0;background-color:#ffdca8;margin:-100px auto 16px}
.emplacement .adresse{font-family:roboto_light}
.emplacement .ville{font-size:29px;margin-top:2px;font-family:bebas}
#show_image_description{font-size:50px;font-family:tangerine}
#footer{background-size:cover;background-image:url(images/pierre_blanche.jpg)}
#footer_bg:before{background-image:url(images/triangle.png);content:"";display:block;height:7px}
#footer_content .titre{font-size:25px;font-family:bebas}
@media screen and (max-width:600px){
	.titre_section,.bbcode_titre{font-size:64px}
	.user_text{font-size:40px}
}
@media screen and (max-width:500px){
	#show_image_description,.text_info{font-size:40px}
	.espaceur{margin:150px 50px}
}